# Detail a SCIM schema

Returns the specified schema used by this SCIM API. Implements SCIM 2.0 specification.

Endpoint: GET /scim/v2/Schemas/{schema_id}
Version: 2026-05-01
Security: oauth2_as_a_server, oauth2_as_a_user

## Security:

  - `oauth2_as_a_server` (unknown)
    oauth2 scopes: users.read

  - `oauth2_as_a_user` (unknown)
    oauth2 scopes: users.read

## Path parameters:

  - `schema_id` (string, required)
    The Schema ID.

## Response 200:

  - `200` (unknown)
    Success

## Response 401:

  - `401` (unknown)
    Unauthenticated. See more on error responses  here.

## Response 401 fields (*/*):

  - `schemas` (array)
    Example: ["urn:ietf:params:scim:api:messages:2.0:Error"]

  - `detail` (string)
    Example: Authentication failure

  - `status` (integer)
    Example: 401

## Response 403:

  - `403` (unknown)
    Unauthorized. See more on error responses  here.

## Response 403 fields (*/*):

  - `schemas` (array)
    Example: ["urn:ietf:params:scim:api:messages:2.0:Error"]

  - `detail` (string)
    Example: Operation is not permitted

  - `status` (integer)
    Example: 403

## Response 404:

  - `404` (unknown)
    Not Found. See more on error responses  here.

## Response 404 fields (*/*):

  - `schemas` (array)
    Example: ["urn:ietf:params:scim:api:messages:2.0:Error"]

  - `detail` (string)
    Example: The requested resource was not found.

  - `status` (integer)
    Example: 404

